
Figure - Bug #115768
【BSP】【EVT】【WIFI】【settings】恢复出厂设置内文字描述不相符，存在平板电脑，google账号等字样          
                                                                                                                                                  
2023-02-02 11:35 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-03

Assignee: CD TEST-方永红 % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: [ro.build.display.id]: [01.00.0070.X101]

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: Free Test Root cause: 修改中英文言，其中en-us用的res/value-en-rXC/string,xml的资源

Description

前置条件：

板子处于开机状态

操作步骤

1板子上电正常启动，进入设置--系统--重置--恢复出厂设置

2.查看页面显示

实际结果：

恢复出厂设置内文字描述不相符，存在平板电脑，google账号等字样   

期望结果：

恢复出厂设置内文字描述和实际产品一致，没有存在平板电脑，google账号等字样

History

#1 - 2023-02-02 14:52 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-02-02 19:28 - CD FW 曹覃刚

- Due date set to 2023-02-03

#3 - 2023-02-03 18:10 - CD FW-程天颖

- % Done changed from 0 to 30

- Root cause set to 修改中英文言，其中en-us用的res/value-en-rXC/string,xml的资源

■ Current conclusion

文言已修改，代码已提交

■ My analysis

修改中英文言，其中en-us用的res/value-en-rXC/string,xml的资源

■ Next action

代码入库

#4 - 2023-02-03 18:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178930 general/platform/packages/apps/Settin
AF:Settings: Fixed There are words such as tablets, Google accounts, etcTC-RID: 1201-0201810IssueID: TS-R-BUG-115768Change-Id:

Ib09d6a4d8d79609ad89af4db9ed8706b73099d07

#5 - 2023-02-03 18:56 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to SZTS_TEST 邹涛

- % Done changed from 30 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

■ Current conclusion

文言已修改，代码入库

■ My analysis

修改中英文言，其中en-us用的res/value-en-rXC/string,xml的资源

■ Submit url:

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/178930

#6 - 2023-02-09 09:46 - CDTS_TEST 王成

- Assignee changed from SZTS_TEST 邹涛 to CD TEST-方永红

#7 - 2023-02-09 10:28 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

2.9

验证通过

#8 - 2023-02-09 10:28 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
